ul.messages { padding: 0.5em 1em; font-size: inherit; list-style-type: none; margin: 1em 0; }
ul.messages li { margin: 0.4em 0; padding: 0; }
ul.Sense2\\ErrorMessage { color: #c00; border: 1px solid #c00; background: #fdd; }
ul.Sense2\\SuccessMessage { color: #0c0; border: 1px solid #0c0; background: #dfd; }
ul.Sense2\\InformationMessage { color: #00c; border: 1px solid #00c; background: #ddf; }
